/*
 * Theme Name:  Recap Child
 * Theme URI:   https://recap.codesupply.co/
 * Description: Recap Child Theme
 * Author:      Code Supply Co.
 * Author URI:  https://codesupply.co/
 * Template:    recap
 * Version:     1.0.0
 */

/* Copy any classes from parent theme here. They will override the parent's version. */

.cs-footer__copyright {
    display: flex;
    align-items: center;
    color: var(--cs-color-secondary);
    margin-top: auto;
    flex-direction: column;
    align-content: center;
}

.cs-footer__copyright a {
    display: inline;
    padding-bottom: .0625rem;
    /* background: linear-gradient(to right, currentColor 0%, currentColor 98%); */
	background: no-repeat;
    background-size: 100% 1px;
    background-repeat: no-repeat;
    background-position: var(--cs-underline-bg-position);
    color: var(--cs-color-secondary);
    transition: .25s;
    text-decoration: none;
}

@media (min-width: 576px) {
	.cs-footer__description {
			/* max-width: 280px; */
	}
}

.footer-ring img {
	width: 32px;
}
